// Users can create so called "Attachments" on Activities, Assignments and Resources.
// There are six kinds of attachments: Risks, Information, Events, Files, Issues and Check Lists
// Attachments themselves can carry costs which are cumulated on the objects holding the attachments.
// Attachment costs can be checked in the costs inspector pane.

"property.attachments"                                   = "Pièces jointes";

"property.attachmentsCost"                               = "Coûts des pièces jointes";
"property.attachmentsCost.description"                   = "« Coûts des pièces jointes » indique les coûts des pièces jointes.";

"property.plannedAttachmentsCost"                        = "Coûts planifiés pour les pièces jointes";
"property.plannedAttachmentsCost.short"                  = "Coûts plan. p.j.";
"property.plannedAttachmentsCost.description"            = "« Coûts planifiés pour les pièces jointes » indique les coûts planifiés pour les pièces jointes.";

"property.actualAttachmentsCost"                         = "Coûts réels des pièces jointes";
"property.actualAttachmentsCost.short"                   = "Coûts réels p.j.";
"property.actualAttachmentsCost.description"             = "« Coûts réels des pièces jointes » indique les coûts réels des pièces jointes.";

"property.expectedAttachmentsCost"                       = "Coûts prévus pour les pièces jointes";
"property.expectedAttachmentsCost.short"                 = "Coûts prév. p.j.";
"property.expectedAttachmentsCost.description"           = "« Coûts prévus pour les pièces jointes » indique les coûts prévus pour les pièces jointes.";

"property.descendantPlannedAttachmentsCost"              = "Sous-total des coûts planifiés pour les pièces jointes";
"property.descendantPlannedAttachmentsCost.short"        = "Sous-total coûts plan. p.j.";
"property.descendantPlannedAttachmentsCost.description"  = "« Sous-total des coûts planifiés pour les pièces jointes » contient la somme de tous les coûts pour les pièces jointes." ;

"property.descendantActualAttachmentsCost"               = "Sous-total des coûts réels des pièces jointes";
"property.descendantActualAttachmentsCost.short"         = "Sous-total coûts réels p.j.";
"property.descendantActualAttachmentsCost.description"   = "« Sous-total des coûts réels des pièces jointes » contient la somme de tous les coûts réels des pièces jointes.";

"property.descendantExpectedAttachmentsCost"             = "Sous-total des coûts prévus pour les pièces jointes";
"property.descendantExpectedAttachmentsCost.short"       = "Sous-total coûts prév. p.j.";
"property.descendantExpectedAttachmentsCost.description" = "« Sous-total des coûts prévus pour les pièces jointes » contient la somme de tous les coûts prévus pour les pièces jointes.";